<?php
$set['title']='Брако сочитане';
mysql_querll("Delete From `zags` WHERE `date` < '".($time-2*3600)."' ");

echo "<div class='event'><h1>Центральный Загс</h1></div><div class='block'>";
echo '<center><div class="msg">Приветствуем вас!</div>';
echo '<img src="/images/malod.png" alt="o" class="center"/>';

echo "<div class='aut'><a href='?action'>Пожениться</a> | \n";
echo "<a href='?razvod'>Развестись</a><br>";
$man = mysql_result(mysql_querll("SELECT COUNT(*) FROM kolhoz_user WHERE pol='1'"), 0);
$girl = mysql_result(mysql_querll("SELECT COUNT(*) FROM kolhoz_user WHERE pol='0'"), 0);

echo"<img src='/images/1/1.png' alt='' /> Парней $man<br/>";
echo"<img src='/images/icons/user_female.png' alt='' /> Девушек $girl<br/>";
echo "</center>";
include_once 'inc/foot.php';
?>